[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Cyrus imapd and/or db4 badly broken on FC4



For now, I reverted back to cyrus-imapd-2.2.6-2.FC3.6.
This looks to be working fine in FC4, using compat-db-4.2.52-2.

Now I need to fix my certificates for imap over ssl,
as it seems FC4 wants them under /etc/pki.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]